/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Feb 12 2024, 03:47:10
 */


        .uni-node-4dafac13 .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-4dafac13 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-8b14c5e9 {
		 float: left;		 width: 100%; 								        }
        .uni-node-8b14c5e9 .uni-col-content {
																						        }

		

        .uni-node-2c172d48 {
																		 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-225f5f31 {
		 float: left;		 width: 49%; 								        }
        .uni-node-225f5f31 .uni-col-content {
																						        }

		

        .uni-node-a3f18254 {
                                                        }

                    .uni-node-a3f18254 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-a3f18254 input[type="text"], .uni-node-a3f18254 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-26a08092 {
		 float: right;		 width: 50%; 								        }
        .uni-node-26a08092 .uni-col-content {
																						        }

		

        .uni-node-0a34a20a {
                                                        }

                    .uni-node-0a34a20a .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-0a34a20a input[type="text"], .uni-node-0a34a20a input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-fa652424 {
		 float: left;		 width: 100%; 								        }
        .uni-node-fa652424 .uni-col-content {
																						        }

		

        .uni-node-19f63560 {
             margin-top: 10px!important;                                             }

                    .uni-node-19f63560 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-19f63560 input[type="text"], .uni-node-19f63560 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-d83227ac {
		 margin-top: 10px!important; 						        }
		            .uni-node-d83227ac .uni-cpo-module-select-label {
															            }
		        .uni-node-d83227ac select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-571b59f1 {
		 margin-top: 10px!important; 						        }
		            .uni-node-571b59f1 .uni-cpo-module-select-label {
															            }
		        .uni-node-571b59f1 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-ebb25a8f {
		 margin-top: 10px!important; 						        }
		            .uni-node-ebb25a8f .uni-cpo-module-select-label {
															            }
		        .uni-node-ebb25a8f select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-524b6ec2 {
			 color: #0c0c0c;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 20px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-6db817bb {
												        }
                    .uni-node-6db817bb .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-6db817bb textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-6db817bb textarea:focus, .uni-node-6db817bb textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-c1844395 .uni_cpo_ukazkaowv2-field {
																		 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-b6231f06 .uni_cpo_cenaowv2-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

